.roi-calc-bnrtxt {
	padding-top: 2.5%;
}

.head-subtext {
	margin: 20px 0 100px;
	font-size: 20px;
	line-height: 30px;
}

.roi-head {
	display: flex;
	flex-direction: column;
	width: 650px;
	margin: 0 auto;
	text-align: center;
}
.roi-head {
	font-size: 20px;
}
.roi-head h1{
	margin-top: 50px;
	margin-bottom: 40px;
	position: relative;
}
.roi-head h1:after,
.roi-table h1:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -16px;
	width: 160px;
	height: 4px;
	margin: 0 auto;
	text-align: center;
	background: #27Adb6;
}
.roi-head p{
	font-size: 16px;
	color: #5c5c5c;
	font-weight: 300;
	margin-top: 30px;
}

.roi-form {
	width: 400px;
	margin: 0 auto;
}
.roi-form .form-fields {
	margin: 20px 0;
	display: flex;
	align-items: center;
}
.roi-form .form-fields label {
	flex-basis: 200px;
	font-weight: 600;
	/* overriding bootstrap */
	margin-bottom: 0;
}
.roi-form .form-fields label a,
.roi-table a {
	color: white;
	background: #777676;
	width: 15px;
	display: inline-block;
	height: 15px;
	border-radius: 50%;
	font-weight: 700;
	font-size: 12px;
	text-align: center;
	line-height: 15px;
	margin-left: 5px;
}
.roi-form .form-fields input[type="number"] {
	flex: 1 1 auto;
	padding: 5px;
	border: 1px solid #b9c0ce;
	font-size: 16px;
	height: 40px;
	border-radius: 4px;
	font-family: 'Montserrat', sans-serif;
}
.roi-form .form-submit {
	text-align: center;
	margin-top: 40px;
}
.form-submit button {
	font-size: 18px;
	padding: 8px 30px;
	background: #27Adb6;
	border-radius: 3px;
	color: white;
	border: none;
	height: 50px;
	cursor: pointer;
	margin-bottom: 50px;
}

/* table */
.roi-table {
	width: 650px;
	margin: 0 auto;
	display: none;
}
.roi-table h1 {
	text-align: center;
	margin-bottom: 60px;
	position: relative;
}

/* styling table */
.roi-table table,
.roi-table th,
.roi-table td {
	border: 1px solid #ccd2dc;
}
.roi-table table{
	width: 100%;
	border-collapse: collapse;
	border-radius: 4px;
	margin-bottom: 40px;
}
.roi-table tr th,
.roi-table tr td{
	padding: 10px;
}

/* table color */
.roi-table thead {
	background: #f2f4f7;
}

.revenue-inc-hook {
	font-weight: 700px;
	font-weight: bold;
}
.roi-report {
	display: none;
	width: 650px;
	margin: 0 auto;
	font-size: 17px;
	line-height: 30px;
	margin-bottom: 50px;
}

.form-fields{
	position: relative;
}
.form-fields-conversion:after,
.form-fields-order:after {
	content: '%';
	position: absolute;
	right: 1px;
	top: 1px;
	width: 20px;
	height: 38px;
	line-height: 40px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background: #d6d3d3;
	text-align: center;
}
.form-fields-order:after {
	content: '$';
}

.grey-tooltip + .tooltip > .tooltip-inner {background-color: #333333}
.grey-tooltip + .tooltip > .tooltip-arrow { border-top-color:#333333}

@media(max-width: 768px) {
	.roi-head,
	.roi-report {
		width: 500px;
	}
	.roi-table {
		width: 580px;
	}
}

@media(max-width: 600px) {
	.roi-head,
	.roi-report {
		width: 100%;
		padding: 0 15px;
	}
	.roi-form {
		width: 95%;
	}
	.roi-table {
		width: 95%;
		overflow: auto;
	}
	.head-subtext {
		margin-bottom: 80px;
	}
}

@media(max-width: 400px) {
	.roi-head h1,
	.roi-table h1 {
		font-size: 30px;
	}
	.roi-form .form-fields input[type="number"] {
		width: 140px;
	}
}
